# List delivery tags

`GET https://api.cademi.com.br/api/v3/sales/deliveries/{delivery_id}/tags`

Operation ID: `deliveries.tags.list` · API v3

Returns the tags automatically applied to users who purchase through the delivery.

Deleted tags are not included, because they are no longer applied.

Required permissions: `deliveries.read`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `delivery_id` | path | string | yes |  |

## Responses

### 200

Returns the delivery's tags.

Body: `data`: DeliveryTags.

Fields of DeliveryTags:

| Field | Type | Required | Description |
|---|---|---|---|
| `object` | string, one of `delivery_tags` | yes |  |
| `tag_ids` | array of string | yes |  |

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

### 404

The delivery was not found or is not accessible with the current credentials.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
